bb7916 Make plugins require main package

Authored and Committed by rstrode 6 years ago
    Make plugins require main package
    
    This should aid upgrades.
    
    Related: #704658
    
        
file modified
+6 -0